<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'  name='srno_$ctr'      value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form prodtype'         name='prodtype_$ctr'  value='' readonly tabindex='-1'></td>";
    Echo "<td><input type='text' class='form-control form barcode'          name='barcode_$ctr'   value=''></td>";

    Echo "<td><input type='text' class='form-control form brand'            name='brand_$ctr'     value='' readonly tabindex='-1'></td>";
    Echo "<td><input type='text' class='form-control form size'             name='size_$ctr'      value='' readonly tabindex='-1'></td>";
    Echo "<td><input type='text' class='form-control form prodname'         name='prodname_$ctr'  value='' readonly tabindex='-1'></td>";
    Echo "<td><input type='text' class='form-control form quality'          name='quality_$ctr'   value='' readonly tabindex='-1'></td>";
    Echo "<td><input type='text' class='form-control form hsncode'          name='hsncode_$ctr'   value='' readonly ></td>";
    Echo "<td><input type='text' class='form-control form text-right stqty' name='stqty_$ctr'      value='0'  readonly tabindex='-1' style='background-color:yellow;color:blue'></td>";

    Echo "<td><input type='text' class='form-control form text-right qty'   name='qty_$ctr'       value='0' ></td>";
    Echo "<td><input type='text' class='form-control form unit'             name='unit_$ctr'      value=''></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 